
package cn.com.poc.thirdparty.resource.demand.ai.entity.orc;

@SuppressWarnings("unused")
public class WordsResult {

    private Location location;
    private Probability probability;
    private String words;

    public Location getLocation() {
        return location;
    }

    public void setLocation(Location location) {
        this.location = location;
    }

    public Probability getProbability() {
        return probability;
    }

    public void setProbability(Probability probability) {
        this.probability = probability;
    }

    public String getWords() {
        return words;
    }

    public void setWords(String words) {
        this.words = words;
    }

}
